[CrashReportClient]
bHideLogFilesOption=false
bIsAllowedToCloseWithoutSending=true
CrashConfigPurgeDays=2
CrashReportClientVersion=1.0
DataRouterUrl="https://unreal.backtrace.io/post/atomic/a54613fb8a49a82ebd2f350ef1fa8b4bdadb87d6f85f49b52a7f970dd0cbd800"

